Subject: [Ieprep] Re: Proposed IETF Working Group - ieprep

From: [email-masked]
Date: Thu, 14 Feb 2002 16:23:55 -0500

Mr. Baker,
I wanted to make you aware of the National Emergency Number Association
(NENA), an association of Public Safety organizations, government
regulatory bodies, network providers and equipment providers, whose mission
is to foster the technological advancement, availability, and
implementation of a universal emergency telephone number system.  In
carrying out its mission, NENA promotes research, planning, training and
education. NENA's expertise touches on all areas of providing emergency
services, including architectures, and standards for data bases and
signaling. (Refer to www.nena.org.)
NENA's Emerging Technologies subcommittee and Migration  working group are
actively in the process of addressing some of the concerns in your charter:
i.e., identifying "gaps" in VoP support for emergency services, as well as
new desired functionality.
I have passed your notice on to this group. Please consider NENA's input as
a vital part of your committees work. There is a wealth of experience
available in NENA, and keeping channels open will help avoid needless false
starts.
Thanks,
Nadine Abbott

                    Fred Baker                                                          
                    <[email-masked]        To:     "Folts, Harold" <[email-masked]>       
                    om>                  cc:     "ieprep List (E-mail)"                 
                                         <[email-masked]>, "IEPS List (E-mail)"        
                    02/09/2002           <[email-masked]>, Scott Bradner   
                    03:40 PM             <[email-masked]>, (bcc: Nadine B.             
                    Please               Abbott/Telcordia)                              
                    respond to           Subject:     Re: Proposed IETF Working Group - 
                    Fred Baker           ieprep                                         

At 12:40 AM 2/8/2002, Folts, Harold wrote:
>A BOF for ieprep is on the agenda for IETF 53 in Minneapolis next month
>3:30-5:30 pm. We expect to discuss the charter, further discuss the
issues,
>and plan a path ahead.

that is in fact incorrect.

A working group has been chartered, and you posted the announcement of its
charter. I am the chair, and there will be a co-chair when the IESG
appoints one. What will be meeting at that time is the first meeting of the
working group. The charter of the working group is limited, and the plan is
to complete a its tasks fairly quickly - by the end of summer. If as a
result of that it is clear that additional work is required, the IESG will
revise the charter.

The charter of the working group might be summarized in this way:

  - we need a gap analysis between the PSTN and the various protocols used
in
    VoIP, so that we can determine what differences may be relevant in an
    emergency situation.

  - where the gap analysis shows deficiencies (and we already know that
    deficiencies exist, such as the lack of an information element
identifying
    an emergency call), our responsibility is to document them. Resolving
them
    is the responsibility of the relevant WG.

  - In addition, various services have been proposed using the data
capabilities
    of the network. We need to perform a gap analysis to ensure that the
data
    network in fact adequately supports those applications.

  - ultimately, we need to provide some advice to those who might contract
or
    deploy e911-style services, so that design expectations are set all
around.

I am putting together an agenda for the first meeting now, and would like
folks who want agenda time to address these issues to contact me privately.

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

---

From: Fred Baker <[email-masked]>
Date: Thu, 14 Feb 2002 13:56:53 -0800

Thanks. Your IETF involvement will no doubt be useful.